<?php
session_start();
if(!isset($_SESSION['aid']))
{
	echo '<script>location.href="../index.php"</script>';
}
include "../connection/config.php";
$srid=$_GET['srid'];
$sql="delete from sales_return where srid='$srid'";
$exe=mysqli_query($con,$sql);
echo '<script>location.href="sales_return.php"</script>';
?>